Questions?

Contact Phantom48 Customer Support.

Antares SYBIL Evo

$49.00
MSRP: $69.00 (Save 29%)
iLok Required (not included)

This software requires an iLok (version 1 or 2) USB Smart Key. Please contact us if you have questions about iLok-protected software.

Fast Electronic Delivery

The SYBIL Evo is delivered electronically. Order now and Phantom48 will e-mail you an official Antares license code with download and registration instructions. Electronic delivery orders are normally processed within one business day or less.

SYBIL Evo tames vocal sibilance with threshold, ratio, attack and decay controls as well as a variable sidechain high pass frequency to match any vocal performance.

Details

SYBIL Evo tames vocal sibilance with threshold, ratio, attack and decay controls as well as a variable sidechain high pass frequency to match any vocal performance.

Details

System Requirements:

Macintosh Versions

AVOX supports Macintosh OS X only. All Mac AVOX versions are universal binaries and are Leopard compatible.

RTAS Version:Pro Tools or Pro Tools LE v7.0 or later. Mac OS 10.5.x or later as required by your version of Pro Tools.
VST Version:A host program that supports the VST format. Mac OS 10.5.x or later as required by your host.
Audio Units Version:A host program that supports the Audio Units format. Mac OS 10.5.x or later as required by your host.
PC Versions
RTAS Version:Pro Tools or Pro Tools LE v7.0 or later. Windows XP or Vista (as required by your version of Pro Tools).
VST Version: A host program that supports the VST format. Windows XP or vista as required by your host.

Details

Details

{{block type="cms/block" block_id="emaildelivery" template="cms/content.phtml"}}

Description

Details

SYBIL Evo tames vocal sibilance with threshold, ratio, attack and decay controls as well as a variable sidechain high pass frequency to match any vocal performance.

Requirements

Details

System Requirements:

Macintosh Versions

AVOX supports Macintosh OS X only. All Mac AVOX versions are universal binaries and are Leopard compatible.

RTAS Version:Pro Tools or Pro Tools LE v7.0 or later. Mac OS 10.5.x or later as required by your version of Pro Tools.
VST Version:A host program that supports the VST format. Mac OS 10.5.x or later as required by your host.
Audio Units Version:A host program that supports the Audio Units format. Mac OS 10.5.x or later as required by your host.
PC Versions
RTAS Version:Pro Tools or Pro Tools LE v7.0 or later. Windows XP or Vista (as required by your version of Pro Tools).
VST Version: A host program that supports the VST format. Windows XP or vista as required by your host.

Video

Details

E-Mail Delivery

Details

{{block type="cms/block" block_id="emaildelivery" template="cms/content.phtml"}}